[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.OnEditButtonClick (deprecated)

Deprecated.

## Declaration

Source position: valedit.pas line 265

`published property TValueListEditor.OnEditButtonClick : TNotifyEvent;`

## Description

Use OnButtonClick instead.

## See also

TValueListEditor.OnButtonClick |  | Event handler signalled when a button-style cell Editor control is clicked.